@charset "utf-8";
/* CSS Document */

body {
  margin: 0;
  padding: 0;
  height: 100%;
  min-height: 100%;
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: .8em;
  color: #262626;
  line-height: 1.25em;
  background: url(../images/background.jpg) no-repeat fixed top left;
}
html {
  width: 100%;
  height: 100%;  
}
#home-pagewidth {
  width: 859px;
  height: auto;
  min-height: 100%;
  margin: auto;
  padding: auto;  
}
#pagewidth {
  width: 904px;
  height: auto;
  min-height: 100%;
  margin: auto;
  padding: auto;  
}
.clearfix:after {
   content: ".";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
#home-background {
  width: 100%;
  height: 100%;
  min-height: 100%;
  background: url(../images/background-home.jpg) no-repeat fixed top left;
  margin: 0;
  padding: 0;
  color: #edebeb;
}
#interior-background {
  width: 100%;
  height: 100%;
  min-height: 100%;
  background: url(../images/background-home.jpg) no-repeat fixed top left;
  margin: 0;
  padding: 0;
}
#header-home {
  width: 859px;
  height: 115px;
  margin: 0px 0px 0px 0px;
  padding: 80px 0px 0px 0px;
  display: block;
  position: relative;   
}
#logo {
  width: 465px;
  height: 115px;
  display: inline;
  position: relative;
  float: left;
  margin: 0px;
  padding: 0px;
}
#search {
  display: inline;
  position: relative;
  float: left;  
  width: 190px;
  margin: 50px 0px 0px 200px;
}
/* Menu */
#menu {
  width: 859px;
  height: 28px;
  margin: 20px 0px 0px 0px;
  padding: 0px;
  display: block;
  position: relative;     
}
#menu ul {
  list-style-type: none;
  margin: auto;
  padding: 0px;  
}
#menu ul li {
  display: inline;
  position: relative;
  float: left;
  margin: 0px;
  color: #fff;
  font-family: "Times New Roman", Times, serif;
  font-weight: bold;
  font-size: 11px;
  text-transform:uppercase;
}
#menu ul li a {
  color: #fff;
  text-decoration: none;  
}
/* Slideshow */
#slideshow {
  width: 859px;
  display: block;
  position: relative;
  float: left;
  margin: 0px;
  padding: 0px;  
}

/* Home Content */
#home-content {
  width: 760px;
  height: auto;
  margin: 0px;
  padding: 0px 0px 0px 101px;
  display: block;
  position: relative;
  float: left;
}
#home-component, #home-right {
  display: inline;
  position: relative;
  float: left;
  background: url(../images/home-text-bg.png) no-repeat top left;  
}
#home-component {
  width: 309px;
  height: auto;
  margin: 0px;
  padding: 10px 20px 10px 20px;
  background: url(../images/home-text-bg.png) no-repeat top left;  
}
#home-right {
  width: 410px;  
}
#home-right-top-menu {
  width: 326px;
  height: 30px;
  display: block;
  position: relative;
  float: right;
  background: #015a9b;  
}
#home-right-top-menu ul {
  list-style: none;
  font-family:"Times New Roman", Times, serif;
  font-size: 13px;
  font-weight: normal;
  color: #fff;
  margin: 8px 0px 0px 8px;
  padding: 0px;  
}
#home-right-top-menu ul li {
  display: inline;
  position: relative;
  float: left;
  padding-left: 5px;    
}
#home-right-top-menu ul li a {
  color: #fff;
  text-decoration: none;  
}
#home-right-middle {
  width: 400px;
  display: block;
  position: relative;
  float: right;
  margin-bottom: 10px;
}
#home-right-middle p {
  margin: 0px;  
}
#home-right-bottom {
  width: 396px;
  height: auto;
  display: block;
  position: relative;
  float: left;
  padding: 10px;
  background: url(../images/home-text-bg.png) no-repeat top left;    
}
#footer {
  width: auto;  
  display: block;
  position: relative;
  float: right;
  text-align: right;
  margin: 0px 20px;
  padding: 0px 0px 10px 0px;
}
#interior-background #footer {
  width: 822px;  
}
/* Interior */
#interior-content {
  width: 862px;
  height: auto;
  margin: 0px 0px 0px 42px;
  padding: 0px;
  display: block;
  position: relative;
  float: left;
  background: url(../images/home-text-bg.png) #fff no-repeat top left;  
}
#header-interior {
  width: 859px;
  height: 115px;
  margin: 0px 0px 0px 0px;
  padding: 40px 0px 0px 0px;
  display: block;
  position: relative;   
}
#interior-right {
  display: inline;
  position: relative;
  float: left;
  background: url(../images/home-text-bg.png) no-repeat top left;
  width: 234px;
  padding: 25px 20px 10px 20px;    
}
#interior-component {
  display: inline;
  position: relative;
  float: left;  
  width: 498px;
  height: auto;
  margin: 0px;
  padding: 10px 60px 10px 30px;
  min-height: 500px;
}
#breadcrumb {
  width: 498px;
  display: block;
  position: relative;
  float: left;
  font-size: 10px;  
  margin: 10px 0px;
}

/* Slideshow */
#fpssContainer87.fpss-template-movies {
    border: 0px solid #000;
    margin: 0px auto;
  padding: 0px;
}
#fpssContainer91.fpss-template-movies {
    border: 0px solid #000;
    margin: 0px auto;
  padding: 0px;
}
/* Menu */
UL#ariext89 LI A {
    background: none;
}
.ux-menu a.current {
    background-image: none;
    border-color: 0px solid #CBC0B7;
}
.ux-menu a {
    background: url("none") repeat scroll 0 0 none;
    border-bottom: 0px solid #E3DAD1;
    border-right: 1px solid #fff;
    border-top: 0px solid #E3DAD1;
    color: #fff;
    display: block;
    font-size: 11px;
    line-height: 12px;
    padding: 2px 8px;
    position: relative;
    text-decoration: none;
}
.ux-menu a.ux-menu-link-last {
    border-right: 0px solid #E3DAD1;
}
.ux-menu a.ux-menu-link-first {
  border-left: 0px solid #fff;  
}

/* Interior Menu Overlap Slideshow */
#interior-right-top-menu {
  width: 326px;
  height: 30px;
  display: block;
  position: relative;
  float: right;
  background: #015a9b;
  top: -30px;
  z-index: 1001;  
}
#interior-right-top-menu ul {
  list-style: none;
  font-family:"Times New Roman", Times, serif;
  font-size: 13px;
  font-weight: normal;
  color: #fff;
  margin: 8px 0px 0px 8px;
  padding: 0px;  
}
#interior-right-top-menu ul li {
  display: inline;
  position: relative;
  float: left;
  padding-left: 5px;    
}
#interior-right-top-menu ul li a {
  color: #fff;
  text-decoration: none;  
}
#interior-slideshow-menu {
  width: 859px;
  display: block;
  position: relative;
  float: left;
  margin: 0px;
  padding: 0px; 
  height: 97px; 
}

/* Top Menu */
.ux-menu-arrow {
    background: url("none") no-repeat scroll 0 0 transparent;
    display: none;
  visibility: hidden;
    font-size: 0;
    height: 0px;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 0px;
}
.ux-menu a.ux-menu-link-parent {
    min-width: 1px;
    padding-right: 8px;
}
.ux-menu ul a.ux-menu-link-last, .ux-menu.ux-menu-vertical a.ux-menu-link-last {
    border-bottom: 1px solid #E3DAD1;
}
.ux-menu ul a, .ux-menu.ux-menu-vertical a {
    border-bottom: 1px solid #fff;
    border-right: 0px solid #E3DAD1;
    border-left: 0px solid #E3DAD1;
  padding-top: 8px;
  padding-bottom: 8px;
}
ul.actions {
  list-style-type: none;  
}
ul.actions li {
  display: inline;
  position: relative;
  float: right;
  margin-right: 5px;  
}
ul.actions li img {
  border: 0px;  
}
#home-component a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;  
}
/* Featured Pubs and News Module */
#home-right-middle .aidanews2_title {
    border: 0 none !important;
    display: inline;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
#home-right-middle .aidanews2_title a {
  color: #fff;
  text-decoration: none;  
}
.aidanews2 .even {
    background: none;
}
#home-right-bottom h3.aidanews2_title {
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: none;  
}
.aidanews2_line {
    border-bottom: 0px solid #CCCCCC;
    width: 0px;
  height: 0px;
  display: none;
  visibility: hidden;
}
UL#ariext89 LI UL.ux-menu-sub A {
  font-family: Arial, Helvetica, sans-serif;
}

/* K2 Overrides */
div.itemListCategory {
  background:none;
  border:0px solid #ddd;
  margin:0px 0;
  padding:0px;
}
div#itemListLinks {
  background:none;
  border:0px solid #ddd;
  margin:0px 0;
  padding:0px;
}
h3.catItemTitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size:13px;
  font-weight:normal;
  padding:0px 0 0px 0;
  margin:0;
  text-transform: none;
}
div.itemHeader h2.itemTitle {
  font-size:20px;
    color: #005a9c;
  font-family: "Times New Roman", Times, serif;
  font-weight: bold;
  text-transform:uppercase;
  padding:0px;
  margin:0;
}

/* Latest News Overrides */
div.aidanews2_latest span.aidanews2_title {
  font-size: 12px;  
}
div.aidanews2_latest span.aidanews2_title a {
  text-decoration: none;
  font-weight: normal;
}
div.moduletable_latest .aidanews2_bottomlink a:link, div.aidanews2_latest .aidanews2_bottomlink a {
    font-weight: normal;
  font-size: 11px;
}
div.moduletable_latest .aidanews2_positions {
    border-bottom: 1px dotted #262626;
  padding: 5px 0px !important;
}

div.aidanews2_latest-home span.aidanews2_title {
  font-size: 12px;  
}
div.aidanews2_latest-home span.aidanews2_title a {
  text-decoration: none;
  font-weight: normal;
  color: #fff;
}
div.moduletable_latest-home .aidanews2_bottomlink a:link, div.aidanews2_latest-home .aidanews2_bottomlink a, div.moduletable_latest-home .aidanews2_bottomlink a {
    font-weight: normal;
  font-size: 11px;
  color: #fff;
}
div.moduletable_latest-home .aidanews2_bottomlink {
  padding-left: 0px;  
}
div.moduletable_latest-home .aidanews2_positions {
    border-bottom: 1px dotted #fff;
  padding: 5px 0px !important;
}


/* Locations Footer */
.moduletable_locations {
  width: 100%;
  min-width: 720px;
  background: #005a9c;
  padding: 7px 0px 5px 0px;
  margin: auto;
  height: 17px;
}
.moduletable_locations p {
  margin: 0px 25px 0px 15px;
  font-size: 14px;
  font-weight: bold;
  font-family:"Times New Roman", Times, serif;
  color: #fff;
}

/* Press Release Page */
td.list-date {
  width: 15%;  
}
div.category-list_press table.category td {
  padding: 5px !important;  
}


/* Cases List Layout */
div.category-list_cases div.category-desc p {
  font-size: 1.35em;
  line-height: 1.5em;
  margin-bottom: 20px;
}
div.category-list-cases-health div.cat-items td.list-title, div.category-list-cases-anti div.cat-items td.list-title, div.category-list-cases-consumer div.cat-items td.list-title, div.category-list-download div.cat-items td.list-title {
  font-size: 1.35em;
  padding-bottom: 25px;
}

/* Search */
input.inputbox_search {
  font-size: 11px;
  height: 16px;
  background: #015A9B;
  border: 0px;
  color: #fff;
  padding: 1px;
}  
input.button_search {
  position: relative;
  top:5px;
  background: url(../images/searchButton.png) no-repeat top left;
}
div.pagination ul {
  list-style-type: none;  
}
div.pagination ul li {
  display: inline;
  position: relative;
  float: left;
  margin: 0px 5px;
}

#home-right-bottom ul.newsfeed {
  list-style-type: none;
  padding-left: 0px;  
}
#home-right-bottom ul.newsfeed h4.feed-link {
  margin-top: 2px;
}
#home-right-bottom ul.newsfeed h4.feed-link a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  text-transform: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
}
#home-right-bottom ul.newsfeed li.newsfeed-item p {
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
    border-bottom: 1px dotted #fff;
  margin-bottom: 1px;
}
#home-right-bottom a {
  color: #fff;  
}
#interior-right ul.newsfeed {
  list-style-type: none;
  padding-left: 0px;  
}
#interior-right ul.newsfeed h4.feed-link {
  margin-top: 2px;
}
#interior-right ul.newsfeed h4.feed-link a {
  text-decoration: none;
  font-weight: bold;
  text-transform: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
}
#interior-right ul.newsfeed li.newsfeed-item p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
    border-bottom: 1px dotted #fff;
  margin-bottom: 1px;
}